<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="tools">
    <dependencies>
        <package name="bin.appclient" optional="true"/>
        <package name="bin.wstools" optional="true"/>
        <origin name="org.wildfly.core:wildfly-core-galleon-pack">
            <package name="tools" optional="true"/>
        </origin>
    </dependencies>
</package-spec>